﻿@{
    ViewData["Title"] = "Formulario de contacto";
}

<h5>Formulario de Contacto</h5>

<form>
    <label>Correo Electrónico</label>
    <input type="text" class="form-control" />
    <label>Motivo</label>
    <textarea  class="form-control"></textarea>
    <button type="button" class="btn btn-block btn-success">Enviar</button>
</form>

